body {
  font-family: sans-serif;

  background-color: rgb(0,100,0);
  background-image: url("pagebackground.png");
  background-repeat: repeat-x;
}

header, article, section {
  display: block;
}

#body, .refentry {
  background-color: white;

  max-width: 60em;
  margin: auto;

  border-radius: 16px;
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px;

  border-style: solid;
  border-color: white;
  border-width: 2px;

  overflow: hidden;
}

#title {
  text-shadow: 0px 0.1em 0.1em black;
  display: block;

  color: white;

  font-family: sans-serif;

  background:  rgb(144,238,144);
  background-image: url("background.jpg");
  background-repeat: repeat-x;

  border-radius: 16px 16px 0 0;
  -moz-border-radius: 16px 16px 0 0;
  -webkit-border-radius: 16px 16px 0 0;

  margin: 0;
  padding: 0.5em 1em 0.5em 1em;
}

#content, .refentry {
  overflow: hidden;
  display: block;
  padding: 0em 3em 1em 3em;

  background-color: white;
}

#footer {
  background:  rgb(144,238,144);
  background-image: url("background.jpg");
  background-repeat: repeat-x;

  overflow: hidden;
  display: block;
  font-size: small;

  padding: 0.5em;

  text-align: right;

  -moz-border-radius: 0 0 16px 16px;
  -webkit-border-radius: 0 0 16px 16px;
  border-radius: 0 0 16px 16px;
}

p {
  text-indent: 1em;
}

ul {
  padding-top: 0;
  margin: 0;
}

dl {
  padding-left:  4em;
  padding-right: 4em;
}

dl>dt {
  font-weight: bold;
}

dl>dd {
  margin-bottom: 1em;
}

article.news header {
  width: 100%;
  border-bottom: thin solid lightgrey;
  margin-bottom: 0.5em;
}

article.news h3 {
  display: inline;
  font-size: 1em;
  margin: 0em;
  padding: 0em;
}

article.news time {
  float: right;
  font-size: smaller;
  color: grey;
}

article.news {
  margin-bottom: 1.5em;
}

article.oldnews {
  display: none;
}

li.oldrelease {
  display: none;
}

h2 {
  background:  rgb(144,238,144);
  background-image: url("background2.jpg");
  background-repeat: repeat-x;


  padding-left: 1em;
  font-family: sans-serif;

  border-style: solid;
  border-color: rgb(124,218,124);
  border-width: 1px;

  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  /* text-decoration: underline; */
}

.code {
  background-color: hsl(60, 100%, 95%);
  padding: 1em;
  margin: 0em 4em;
  border-color: black;
  border-width: 1px;
  border-style: solid;
  font-family: monospace;
  border-color: hsl(60, 100%, 40%);
}

.navheader /* manpage */ {
  display: none;
}

.twocolumn {
  column-count: 2;
  column-rule-style: solid;
  column-rule-color: rgb(240, 240, 240);

  -moz-column-count: 2;
  -moz-column-rule-style: solid;
  -moz-column-rule-color: rgb(240, 240, 240);
}

pre.programlisting {
  background-color: rgb(240, 240, 240);
  padding: 0.5em;
}

#ShowOldNewsButton, #HideOldNewsButton {
  display: block;
  font-size: small;

  text-align: center;
  margin-left: 1em;
  margin-right: 1em;
  width: 100%;

  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;

  background-color: rgb(240,240,240);
  padding: 0.25em 0.5em;
  font-weight: bold;
  text-decoration: none;
}

#HideOldNewsButton {
  display: none;
}

/* EOF */
